> ## Documentation Index
> Fetch the complete documentation index at: https://ngrok.com/docs/llms.txt
> Use this file to discover all available pages before exploring further.

> Remove the user agent filter module configuration from a specific HTTPS edge route.

# Delete



## OpenAPI

````yaml delete /edges/https/{edge_id}/routes/{id}/user_agent_filter
openapi: 3.0.0
info:
  title: ngrok OpenAPI
  version: 1.0.0
servers:
  - url: https://api.ngrok.com
security:
  - authentication: []
paths:
  /edges/https/{edge_id}/routes/{id}/user_agent_filter:
    delete:
      tags:
        - EdgeRouteUserAgentFilterModule
      summary: Delete
      operationId: EdgeRouteUserAgentFilterModuleDelete
      parameters:
        - $ref: '#/components/parameters/ngrokVersion'
        - name: edge_id
          description: |
            unique identifier of this edge
          in: path
          required: true
          schema:
            type: string
        - name: id
          description: |
            unique identifier of this edge route
          in: path
          required: true
          schema:
            type: string
      responses:
        '204':
          description: n/a
components:
  parameters:
    ngrokVersion:
      name: ngrok-version
      in: header
      required: true
      schema:
        type: integer
        default: 2
  securitySchemes:
    authentication:
      type: http
      scheme: bearer

````